@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
	background-repeat: repeat-x;
}
.wrappper {
	width: 980px;
	clip: rect(0px,auto,0px,auto);
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border: thin solid #006633;
}
#wrap {
	overflow: visible;
	position: relative;
	width: 100%;
	clip: rect(0px,auto,auto,auto);
	float: none;
	height: 165px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#menuBar {
	overflow: visible;
	height: 30px;
	width: 90%;
	clip: rect(10px,0px,10px,0px);
	border: thin solid #01A6E8;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	background-color: #B9E3FF;
	margin: auto;
	background-image: url(../img/BGmENUSansbordure.png);
	background-repeat: repeat-x;
	background-position: 100% 100%;
}
#droite {
	float: right;
	width: 450px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	position: relative;
	background-color: #99CCFF;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: blink;
	background-color: #CCCCFF;
}
a:visited {
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.divAccuei {
	background-position: 100% center;
	width: 95%;
	padding: 3px;
	margin: auto;
	background-color: #009966;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
#Agenda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-color: #CCCCFF;
	border: thin solid #003366;
}
a:link {
	text-decoration: none;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.listeApuceBleuRouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	list-style-image: url(../img/puce01.jpg);
	color: #003366;
	list-style-type: none;
	list-style-position: outside;
	text-align: left;
	position: relative;
	padding: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
}
.txtBlanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.texteReduit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h2 {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 24px;
	font-weight: normal;
	color: #999999;
}
.txtBlancpetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#Trl {
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 10px;
	border: thick outset #CCCCCC;
}
#top {
	background-image: url(../img/arrPlanTop.png);
	height: 145px;
	background-repeat: no-repeat;
	text-align: center;
	padding: 0px;
	margin: auto;
	overflow: visible;
}
#principal {
	width: 95%;
	margin: auto;
}
